h1 {
    text-align: center;
}

.letterArea {
    height: 50px;
}

.wordArea {
    border-top: 1px solid black;
    height: 50px;
    font-size: xx-large;
    font-family: monospace;
    letter-spacing: 4px;
}

.guessedLetter {
    border-top: 1px solid black;
    height: 50px;
    font-size: xx-large;
    font-family: monospace;
    letter-spacing: 4px;
}

.resultArea {
    border-top: 1px solid black;
    height: 50px;
    font-size: xx-large;
    font-family: monospace;
    letter-spacing: 4px;
}

.letter {
    float: left;
    outline: 1px solid black;
    margin: 2px;
    padding: 5px;
    text-align: center;
}

.letter:hover {
    cursor: pointer;
}

footer {
    text-align: center;
}
